{% load static %}

<nav class="navbar-fluid fixed-bottom navbar-dark bg-dark text-light">
    <div class="row justify-content-center">
        <h4 class="col-sm text-center p-3">
            Contact me:
        </h4>
    </div>
    <div class="row justify-content-center">
        <a style="position: relative; top: 0em;" class="col col-lg-1 text-center" href="https://mailto:muhammad.falihadib@ui.ac.id"><img src="{% static 'gmail.png' %}" style="width: 80px"></a>
        <a style="position: relative; top: 0em;" class="col col-lg-1 text-center" href="https://www.instagram.com/ifal39"><img src="{% static 'instagram.png' %}" style="width: 50px"></a>
        <a style="position: relative; top: -1em;" class="col col-lg-1 text-center" href="https://www.twitter.com/ifal93"><img src="{% static 'twitter.png' %}" style="width: 80px"></a>
    </div>
</nav>